Summary: SGML Tools
Name: sgml-tools
Version: 1.0.2
Release: 1
Copyright: distributable
Group: Utilities/Text
Packager: "William Evans" <william.evans@computer.org>
Source: http://www.consultronics.com/~cdegroot/sgmltools/dist/sgml-tools-1.0.2.tar.gz
Patch0: sgml-tools.patch
URL: http://pobox.com/~cg/sgmltools/
Requires: perl >= 5.004
Prefix: /usr

%description
SGML-Tools is a text-formatting package based on SGML (Standard 
Generalized Markup Language), which allows you to produce LaTeX,
HTML, GNU info, LyX, RTF, and plain ASCII (via groff) from a single source;
due to the flexible nature of SGML many other target formats are possible.

%prep
%setup
%patch0 -p1

%build
./configure --prefix=/usr
make

%install
make install
cp README /usr/doc/sgml-tools-`cat VERSION`/README.1st
cp -r BUGS CHANGES CONTRIBUTORS COPYING TODO VERSION contrib /usr/doc/sgml-tools-`cat VERSION`/
for i in nsgmls rtf2rtf sgmlsasp; do
    strip /usr/bin/$i
done

%files
/usr/bin/nsgmls
/usr/bin/rtf2rtf
/usr/bin/sgml2html
/usr/bin/sgml2info
/usr/bin/sgml2latex
/usr/bin/sgml2lyx
/usr/bin/sgml2rtf
/usr/bin/sgml2txt
/usr/bin/sgmlcheck
/usr/bin/sgmlpre
/usr/bin/sgmlsasp
/usr/bin/sgmltools
/usr/doc/sgml-tools-1.0.2/BUGS
/usr/doc/sgml-tools-1.0.2/CHANGES
/usr/doc/sgml-tools-1.0.2/CONTRIBUTORS
/usr/doc/sgml-tools-1.0.2/COPYING
/usr/doc/sgml-tools-1.0.2/README
/usr/doc/sgml-tools-1.0.2/README.1st
/usr/doc/sgml-tools-1.0.2/TODO
/usr/doc/sgml-tools-1.0.2/VERSION
/usr/doc/sgml-tools-1.0.2/contrib/README
/usr/doc/sgml-tools-1.0.2/contrib/bk/Makefile
/usr/doc/sgml-tools-1.0.2/contrib/bk/appendix.sgml
/usr/doc/sgml-tools-1.0.2/contrib/bk/aspdoc.sgml
/usr/doc/sgml-tools-1.0.2/contrib/bk/bibtex.bib
/usr/doc/sgml-tools-1.0.2/contrib/bk/citation.bib
/usr/doc/sgml-tools-1.0.2/contrib/bk/citation.sgml
/usr/doc/sgml-tools-1.0.2/contrib/bk/code.sgml
/usr/doc/sgml-tools-1.0.2/contrib/bk/entity.sgml
/usr/doc/sgml-tools-1.0.2/contrib/bk/example.sgml
/usr/doc/sgml-tools-1.0.2/contrib/bk/f.etex
/usr/doc/sgml-tools-1.0.2/contrib/bk/glossary.sgml
/usr/doc/sgml-tools-1.0.2/contrib/bk/glossary96.sgml
/usr/doc/sgml-tools-1.0.2/contrib/bk/guide.sgml
/usr/doc/sgml-tools-1.0.2/contrib/bk/lists.sgml
/usr/doc/sgml-tools-1.0.2/contrib/bk/math.etex
/usr/doc/sgml-tools-1.0.2/contrib/bk/math.sgml
/usr/doc/sgml-tools-1.0.2/contrib/bk/minimal.sgml
/usr/doc/sgml-tools-1.0.2/contrib/bk/notes.sgml
/usr/doc/sgml-tools-1.0.2/contrib/bk/picture.eps
/usr/doc/sgml-tools-1.0.2/contrib/bk/picture.gif
/usr/doc/sgml-tools-1.0.2/contrib/bk/picture.sgml
/usr/doc/sgml-tools-1.0.2/contrib/bk/refs.sgml
/usr/doc/sgml-tools-1.0.2/contrib/bk/sample.sgml
/usr/doc/sgml-tools-1.0.2/contrib/bk/section.sgml
/usr/doc/sgml-tools-1.0.2/contrib/bk/sgmltool.bib
/usr/doc/sgml-tools-1.0.2/contrib/bk/slub.sgml
/usr/doc/sgml-tools-1.0.2/contrib/bk/small_picture.eps
/usr/doc/sgml-tools-1.0.2/contrib/bk/small_picture.gif
/usr/doc/sgml-tools-1.0.2/contrib/bk/sub.sgml
/usr/doc/sgml-tools-1.0.2/contrib/bk/subdoc.sgml
/usr/doc/sgml-tools-1.0.2/contrib/bk/tables.sgml
/usr/doc/sgml-tools-1.0.2/contrib/bk/unsupp.sgml
/usr/doc/sgml-tools-1.0.2/contrib/extract
/usr/doc/sgml-tools-1.0.2/contrib/linuxdoc-sgml.el
/usr/doc/sgml-tools-1.0.2/contrib/make-all.sh
/usr/doc/sgml-tools-1.0.2/contrib/make-one.sh
/usr/doc/sgml-tools-1.0.2/contrib/makeindex.pl
/usr/doc/sgml-tools-1.0.2/contrib/sgml-mode.el
/usr/doc/sgml-tools-1.0.2/contrib/sgml2index
/usr/doc/sgml-tools-1.0.2/contrib/ttfix
/usr/doc/sgml-tools-1.0.2/example.sgml
/usr/doc/sgml-tools-1.0.2/guide.info
/usr/doc/sgml-tools-1.0.2/guide.lyx
/usr/doc/sgml-tools-1.0.2/guide.ps.gz
/usr/doc/sgml-tools-1.0.2/guide.sgml
/usr/doc/sgml-tools-1.0.2/guide.txt
/usr/doc/sgml-tools-1.0.2/html/guide-1.html
/usr/doc/sgml-tools-1.0.2/html/guide-2.html
/usr/doc/sgml-tools-1.0.2/html/guide-3.html
/usr/doc/sgml-tools-1.0.2/html/guide.html
/usr/doc/sgml-tools-1.0.2/html/next.gif
/usr/doc/sgml-tools-1.0.2/html/prev.gif
/usr/doc/sgml-tools-1.0.2/html/toc.gif
/usr/doc/sgml-tools-1.0.2/rtf/guide-0.rtf
/usr/doc/sgml-tools-1.0.2/rtf/guide.rtf
/usr/lib/entity-map/0.1.0/GFextra.2ab
/usr/lib/entity-map/0.1.0/GFextra.2as
/usr/lib/entity-map/0.1.0/GFextra.2l1b
/usr/lib/entity-map/0.1.0/GFextra.2l1s
/usr/lib/entity-map/0.1.0/GFextra.2rtf
/usr/lib/entity-map/0.1.0/GFextra.2tex
/usr/lib/entity-map/0.1.0/GFextra.2texi
/usr/lib/entity-map/0.1.0/ISOdia
/usr/lib/entity-map/0.1.0/ISOdia.2ab
/usr/lib/entity-map/0.1.0/ISOdia.2as
/usr/lib/entity-map/0.1.0/ISOdia.2html
/usr/lib/entity-map/0.1.0/ISOdia.2l1b
/usr/lib/entity-map/0.1.0/ISOdia.2l1s
/usr/lib/entity-map/0.1.0/ISOdia.2rtf
/usr/lib/entity-map/0.1.0/ISOdia.2tex
/usr/lib/entity-map/0.1.0/ISOdia.2texi
/usr/lib/entity-map/0.1.0/ISOdia.2tr
/usr/lib/entity-map/0.1.0/ISOlat1
/usr/lib/entity-map/0.1.0/ISOlat1.2ab
/usr/lib/entity-map/0.1.0/ISOlat1.2as
/usr/lib/entity-map/0.1.0/ISOlat1.2html
/usr/lib/entity-map/0.1.0/ISOlat1.2l1b
/usr/lib/entity-map/0.1.0/ISOlat1.2l1s
/usr/lib/entity-map/0.1.0/ISOlat1.2rtf
/usr/lib/entity-map/0.1.0/ISOlat1.2tex
/usr/lib/entity-map/0.1.0/ISOlat1.2texi
/usr/lib/entity-map/0.1.0/ISOlat1.2tr
/usr/lib/entity-map/0.1.0/ISOlat2
/usr/lib/entity-map/0.1.0/ISOlat2.2ab
/usr/lib/entity-map/0.1.0/ISOlat2.2as
/usr/lib/entity-map/0.1.0/ISOlat2.2l1b
/usr/lib/entity-map/0.1.0/ISOlat2.2l1s
/usr/lib/entity-map/0.1.0/ISOlat2.2rtf
/usr/lib/entity-map/0.1.0/ISOlat2.2tex
/usr/lib/entity-map/0.1.0/ISOlat2.2texi
/usr/lib/entity-map/0.1.0/ISOnum
/usr/lib/entity-map/0.1.0/ISOnum.2ab
/usr/lib/entity-map/0.1.0/ISOnum.2as
/usr/lib/entity-map/0.1.0/ISOnum.2html
/usr/lib/entity-map/0.1.0/ISOnum.2l1b
/usr/lib/entity-map/0.1.0/ISOnum.2l1s
/usr/lib/entity-map/0.1.0/ISOnum.2rtf
/usr/lib/entity-map/0.1.0/ISOnum.2tex
/usr/lib/entity-map/0.1.0/ISOnum.2texi
/usr/lib/entity-map/0.1.0/ISOnum.2tr
/usr/lib/entity-map/0.1.0/ISOpub
/usr/lib/entity-map/0.1.0/ISOpub.2ab
/usr/lib/entity-map/0.1.0/ISOpub.2as
/usr/lib/entity-map/0.1.0/ISOpub.2html
/usr/lib/entity-map/0.1.0/ISOpub.2l1b
/usr/lib/entity-map/0.1.0/ISOpub.2l1s
/usr/lib/entity-map/0.1.0/ISOpub.2rtf
/usr/lib/entity-map/0.1.0/ISOpub.2tex
/usr/lib/entity-map/0.1.0/ISOpub.2texi
/usr/lib/entity-map/0.1.0/ISOpub.2tr
/usr/lib/entity-map/0.1.0/ISOtech
/usr/lib/entity-map/0.1.0/ISOtech.2ab
/usr/lib/entity-map/0.1.0/ISOtech.2as
/usr/lib/entity-map/0.1.0/ISOtech.2html
/usr/lib/entity-map/0.1.0/ISOtech.2l1b
/usr/lib/entity-map/0.1.0/ISOtech.2l1s
/usr/lib/entity-map/0.1.0/ISOtech.2rtf
/usr/lib/entity-map/0.1.0/ISOtech.2tex
/usr/lib/entity-map/0.1.0/ISOtech.2texi
/usr/lib/entity-map/0.1.0/ISOtech.2tr
/usr/lib/entity-map/0.1.0/LDextra.2html
/usr/lib/entity-map/0.1.0/LDextra.2tex
/usr/lib/entity-map/0.1.0/LDextra.2tr
/usr/lib/entity-map/0.1.0/greek.2html
/usr/lib/entity-map/0.1.0/lat1.2sdata
/usr/lib/perl5/Text/EntityMap.pm
/usr/lib/sgml-tools/SGMLTools.pm
/usr/lib/sgml-tools/SGMLTools/BackEnd.pm
/usr/lib/sgml-tools/SGMLTools/CharEnts.pm
/usr/lib/sgml-tools/SGMLTools/FixRef.pm
/usr/lib/sgml-tools/SGMLTools/Html2Html.pm
/usr/lib/sgml-tools/SGMLTools/Lang.pm
/usr/lib/sgml-tools/SGMLTools/Utils.pm
/usr/lib/sgml-tools/SGMLTools/Vars.pm
/usr/lib/sgml-tools/VERSION
/usr/lib/sgml-tools/dist/fmt_html.pl
/usr/lib/sgml-tools/dist/fmt_info.pl
/usr/lib/sgml-tools/dist/fmt_latex2e.pl
/usr/lib/sgml-tools/dist/fmt_lyx.pl
/usr/lib/sgml-tools/dist/fmt_rtf.pl
/usr/lib/sgml-tools/dist/fmt_txt.pl
/usr/lib/sgml-tools/dist/linuxdoc
/usr/lib/sgml-tools/dist/linuxdoc96
/usr/lib/sgml-tools/dist/linuxdoc97
/usr/lib/sgml-tools/dist/sgmltool/groff/mapping
/usr/lib/sgml-tools/dist/sgmltool/groff/math.README
/usr/lib/sgml-tools/dist/sgmltool/html/mapping
/usr/lib/sgml-tools/dist/sgmltool/info/mapping
/usr/lib/sgml-tools/dist/sgmltool/latex
/usr/lib/sgml-tools/dist/sgmltool/latex2e/mapping
/usr/lib/sgml-tools/dist/sgmltool/latin1/README
/usr/lib/sgml-tools/dist/sgmltool/latin1/mapping
/usr/lib/sgml-tools/dist/sgmltool/lyx/mapping
/usr/lib/sgml-tools/dist/sgmltool/man/mapping
/usr/lib/sgml-tools/dist/sgmltool/rtf/mapping
/usr/lib/sgml-tools/dtd/catalog
/usr/lib/sgml-tools/dtd/common
/usr/lib/sgml-tools/dtd/deprec96
/usr/lib/sgml-tools/dtd/isoent
/usr/lib/sgml-tools/dtd/linuxdoc.dtd
/usr/lib/sgml-tools/dtd/linuxdoc96.dtd
/usr/lib/sgml-tools/dtd/linuxdoc97.dtd
/usr/lib/sgml-tools/dtd/qwertz.dtd
/usr/lib/sgml-tools/dtd/sgmltool.dtd
/usr/lib/sgml-tools/epsf.sty
/usr/lib/sgml-tools/epsf.tex
/usr/lib/sgml-tools/icons/next.gif
/usr/lib/sgml-tools/icons/prev.gif
/usr/lib/sgml-tools/icons/toc.gif
/usr/lib/sgml-tools/info.awk
/usr/lib/sgml-tools/linuxdoc-sgml.sty
/usr/lib/sgml-tools/null.sty
/usr/lib/sgml-tools/postlyx.awk
/usr/lib/sgml-tools/prelyx.awk
/usr/lib/sgml-tools/prelyx.sed
/usr/lib/sgml-tools/purifylyx.awk
/usr/lib/sgml-tools/qwertz.sty
/usr/lib/sgml-tools/sgml.dcl
/usr/lib/sgml-tools/site
/usr/lib/sgml-tools/url.sty
/usr/lib/sgml/iso-entities-8879.1986/ISOamsa
/usr/lib/sgml/iso-entities-8879.1986/ISOamsb
/usr/lib/sgml/iso-entities-8879.1986/ISOamsc
/usr/lib/sgml/iso-entities-8879.1986/ISOamsn
/usr/lib/sgml/iso-entities-8879.1986/ISOamso
/usr/lib/sgml/iso-entities-8879.1986/ISOamsr
/usr/lib/sgml/iso-entities-8879.1986/ISObox
/usr/lib/sgml/iso-entities-8879.1986/ISOcyr1
/usr/lib/sgml/iso-entities-8879.1986/ISOcyr2
/usr/lib/sgml/iso-entities-8879.1986/ISOdia
/usr/lib/sgml/iso-entities-8879.1986/ISOgrk1
/usr/lib/sgml/iso-entities-8879.1986/ISOgrk2
/usr/lib/sgml/iso-entities-8879.1986/ISOgrk3
/usr/lib/sgml/iso-entities-8879.1986/ISOgrk4
/usr/lib/sgml/iso-entities-8879.1986/ISOlat1
/usr/lib/sgml/iso-entities-8879.1986/ISOlat2
/usr/lib/sgml/iso-entities-8879.1986/ISOnum
/usr/lib/sgml/iso-entities-8879.1986/ISOpub
/usr/lib/sgml/iso-entities-8879.1986/ISOtech
/usr/lib/sgml/iso-entities-8879.1986/iso-entities.cat
/usr/man/man1/nsgmls.1
/usr/man/man1/sgml2html.1
/usr/man/man1/sgml2info.1
/usr/man/man1/sgml2latex.1
/usr/man/man1/sgml2lyx.1
/usr/man/man1/sgml2rtf.1
/usr/man/man1/sgml2txt.1
/usr/man/man1/sgmlcheck.1
/usr/man/man1/sgmlsasp.1
/usr/man/man1/sgmltools.1
